using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.MiAi
{
    public enum HouseInfoEnum
    {
        /// <summary>
        /// 有房
        /// </summary>
        [EnumField("有房")]
        Yes = 1,

        /// <summary>
        /// 多套房
        /// </summary>
        [EnumField("多套房")]
        More =2,
        /// <summary>
        /// 无房
        /// </summary>
        [EnumField("无房")]
        No = 3
    }
}
